<div class="title_big">
    <p>비밀번호변경</p>
    <ul class="clearfix location">
        <li><a href="/admin/main"><i class="fa fa-home"></i></a></li>
        <li>비밀번호변경</li>
    </ul>
</div>

<form name="input_form" id="input_form" action="/admin/admin_member/member_edit_proc" method="post">
<div class="common_table news">
	<table>
		<tr>
			<th>기존 비밀번호</th>
			<td><input type="password" name="org_user_pwd" id="org_user_pwd"></td>
		</tr>
		<tr>
			<th>새로운 비밀번호</th>
			<td class="tl"><input type="password" name="new_user_pwd" id="new_user_pwd"></td>
		</tr>
		<tr>
			<th>비밀번호 확인</th>
			<td class="tl"><input type="password" name="chk_new_user_pwd" id="chk_new_user_pwd" onkeypress="if( event.keyCode==13 ){member_edit_proc();}"></td>
		</tr>
	</table>
</div>
<div class="write_btn tc">
	<a href="javascript:member_edit_proc()">저장하기</a>
	<a href="/admin/main">취소하기</a>
</div>
</form>



<script type="text/javascript">
function member_edit_proc(){
    if($("#org_user_pwd").val()=='') {
        alert("기존 비밀번호를 입력해주세요.");
        return false;
    }

    if($("#new_user_pwd").val()=='') {
        alert("새로운 비밀번호를 입력해주세요.");
        return false;
    }

    if($("#chk_new_user_pwd").val()=='') {
        alert("비밀번호 확인을 입력해주세요.");
        return false;
    }

    if($("#new_user_pwd").val() != $("#chk_new_user_pwd").val()) {
        alert("비밀번호 확인을 다시해주세요.");
        return false;
    }

    $("#input_form").submit();

}




</script>